@font-face {
    font-family: 'WendyLPMediumRegular';
    src: url('fonts/wendy_lp_medium-webfont.eot');
    src: url('fonts/wendy_lp_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/wendy_lp_medium-webfont.woff') format('woff'),
         url('fonts/wendy_lp_medium-webfont.ttf') format('truetype'),
         url('fonts/wendy_lp_medium-webfont.svg#WendyLPMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*-----------Header---------*/
.header{
	background: transparent url(images/images_ionut/cloud_header.png) bottom center no-repeat;
	height: 265px;
	margin: 0 auto;
	position: relative;
	}
/* safari+chrome */
@media screen and (-webkit-min-device-pixel-ratio:0){
.header{ margin-left: -1px;}
}	
/* /safari+chrome */	
.header p{
	font-family: 'WendyLPMediumRegular';
	font-size: 41px;
	text-align: center;
	padding-top: 20px;
}
.logo-container{
	text-align: center;
}
.copyright_new{
	text-align: center;
	padding-bottom: 15px;
}
.helper-container{
	background: transparent url(images/images_ionut/blue_background.png);
}
/*-----------/Header---------*/
/*-----------Content---------*/
#ci_central_wrapper{
	background: none;
}
.shop_background{
	background: transparent url(images/images_ionut/shop_background2.png) center top repeat-y;
}
	.container_12 .grid_12, .container_16 .grid_16{
		width: 960px;
	}
	
/*shop background shadow >>> http://jsfiddle.net/BxE42/ */
.home_about_contact{
	background: transparent url(images/images_ionut/homeAboutContact_frame.png) top center no-repeat;
	width: 135px;
	height: 100px;
	text-align: center;
	margin-left: 25px;
	line-height: 11px;
	padding-top: 13px;
	text-transform:uppercase;
}
.menu{
	background: transparent url(images/images_ionut/menu_door.png) top center no-repeat;
	width: 168px;	
	height: 250px;
	text-align: center;
	margin-left: 8px;
	padding-top: 120px;
	line-height: 26px;
	text-transform:uppercase;
	position: relative;
	z-index: 3;
}
a, a:visited, a:active, a:hover{
	color: #3E3E3C;
	font-weight: bold;
}
.brands{
	background: transparent url(images/images_ionut/button_frame.png) top center no-repeat;
	width: 101px;
	height: 87px;
	font-family: 'WendyLPMediumRegular';
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	line-height: 0.7;
	padding-top: 24px;
	margin-left: 20px;
	/*-------------rotation---------------*/
	transform:rotate(13deg);
	-ms-transform:rotate(13deg); /* IE 9 */
	-moz-transform:rotate(13deg); /* Firefox */
	-webkit-transform:rotate(13deg); /* Safari and Chrome */
	-o-transform:rotate(13deg); /* Opera */
	/*-------------/rotation---------------*/
	margin-top: 50px;
}
.sale{
	background: transparent url(images/images_ionut/button_frame2.png) top center no-repeat;
	width: 103px;
	height: 90px;
	font-family: 'WendyLPMediumRegular';
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	line-height: 0.7;
	padding-top: 24px;
	margin-left: 20px;
	/*-------------rotation---------------*/
	transform:rotate(-5deg);
	-ms-transform:rotate(-5deg); /* IE 9 */
	-moz-transform:rotate(-5deg); /* Firefox */
	-webkit-transform:rotate(-5deg); /* Safari and Chrome */
	-o-transform:rotate(-5deg); /* Opera */
	/*-------------/rotation---------------*/
}
.new{
	background: transparent url(images/images_ionut/button_frame.png) top center no-repeat;
	width: 101px;
	height: 87px;
	font-family: 'WendyLPMediumRegular';
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	line-height: 0.7;
	padding-top: 24px;
	margin-left: 20px;
	/*-------------rotation---------------*/
	transform:rotate(13deg);
	-ms-transform:rotate(13deg); /* IE 9 */
	-moz-transform:rotate(13deg); /* Firefox */
	-webkit-transform:rotate(13deg); /* Safari and Chrome */
	-o-transform:rotate(13deg); /* Opera */
	/*-------------/rotation---------------*/
}
.brands:hover{
	/*-------------rotation---------------*/
	transform:rotate(6deg);
	-ms-transform:rotate(6deg); /* IE 9 */
	-moz-transform:rotate(6deg); /* Firefox */
	-webkit-transform:rotate(6deg); /* Safari and Chrome */
	-o-transform:rotate(6deg); /* Opera */
	/*-------------/rotation---------------*/
}
.sale:hover{
	/*-------------rotation---------------*/
	transform:rotate(-8deg);
	-ms-transform:rotate(-8deg); /* IE 9 */
	-moz-transform:rotate(-8deg); /* Firefox */
	-webkit-transform:rotate(-8deg); /* Safari and Chrome */
	-o-transform:rotate(-8deg); /* Opera */
	/*-------------/rotation---------------*/
}
.new:hover{
	/*-------------rotation---------------*/
	transform:rotate(6deg);
	-ms-transform:rotate(6deg); /* IE 9 */
	-moz-transform:rotate(6deg); /* Firefox */
	-webkit-transform:rotate(6deg); /* Safari and Chrome */
	-o-transform:rotate(6deg); /* Opera */
	/*-------------/rotation---------------*/
}
.text-links li a{
	background: transparent;
	padding: 5px;
}.text-links li a:hover{
	background: #fff698;	
	padding: 5px;
	text-decoration: none;
	/*-------------radius---------------*/
	border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	/*-------------/radius---------------*/
}
.homepage_banner{
	margin-top: 60px;
	background: transparent url(images/images_ionut/window.png) top center no-repeat;
	height: 339px;
}
.boys a{	
	width: 140px;
	height: 200px;
	display: block;
	text-indent: -9999px;
	float:left;
	margin-left: 115px;
	margin-top: 85px;
}

.girls a{	
	width: 140px;
	height: 200px;
	display: block;
	text-indent: -9999px;
	float:left;
	margin-left: 60px;
	margin-top: 85px;
}
	/*-------------Categories---------------*/
.top_background{
	background: transparent url(images/images_ionut/top_background.png) top center no-repeat;
}
.middle_background{
	background: transparent url(images/images_ionut/middle_background.png) top center repeat-y ;
	margin:0; 
	padding-left: 18px;
	padding-right: 18px;
	padding-bottom: 1px;
}	
.bottom_background{
	background: transparent url(images/images_ionut/bottom_background.png) top center no-repeat;
	margin-bottom: 110px;
	/* margin-top: -10px; */
	height: 20px;
}
.breadcrumbs{
	margin-bottom: 0;
	border: none;
	padding: 7px 0 7px 17px;
	color: #000;
	text-transform: lowercase;
	z-index: 5;
	position: relative;
}
.middle_background h1 span{
	margin-left:15px;
}
.center-block{
	width: 180px;
}
.sort-container{
	 display: none; 
}
.pagination{
	margin: 0;
}
.pagination-bottom{
	border: none;
	text-align: center;
}
.pagination{

}
.prev_next{
	float: right;
	margin-top: -20px;
	position: relative;
	z-index: 5;
}
.pagination .cm-pagination-wraper{}
.prev_next .pagination a{
	border: none;
}

.pagination .lowercase .prev_next a.prev{
	color: gray;
	border: none;
}
.pagination a.set:hover, .pagination a.prev:hover, .pagination a.next:hover{
	color: #000 !important;
	border: none;
	background-color: transparent;
}
.pagination .prev_next a.next{
	color: gray;
	border: none;
} 
 .pagination-bottom .prev_next{
	display: none;
}

.pagination-selected-page{
	background-color: #fff;
	color: gray;
}
.mainbox-title{
	text-align: center;
	
}
.mainbox-title span{	
	color: #000;
	font-family: 'WendyLPMediumRegular';
	font-size: 45px;
	text-transform: lowercase;
}
.free_shipping{
	background: transparent url(images/images_ionut/free_shipping.png) top center no-repeat;
	width: 135px;
	height: 137px;
	text-align: center;
	margin: 10px 0 0 25px;
	line-height: 11px;
	padding-top: 13px;
	text-transform:uppercase;	
}
.free_shipping p{
	font-family: 'WendyLPMediumRegular';
	font-size: 31px;
	font-weight: bold;
	line-height: 18px;
	text-transform: lowercase;
	margin-top: 5px;
}
.free_shipping span{
	font-family: 'Arial Black, Gadget, sans-serif';
	font-size: 13px;
	line-height: 18px;
	text-transform: uppercase;
}
.money_back{
	background: transparent url(images/images_ionut/homeAboutContact_frame.png) top center no-repeat;
	width: 135px;
	height: 100px;
	text-align: center;
	margin: 0 0 0 25px;
	line-height: 11px;
	padding-top: 13px;
	text-transform:uppercase;	
}
.money_back p{
	font-family: 'WendyLPMediumRegular';
	font-size: 31px;
	font-weight: bold;
	line-height: 18px;
	text-transform: lowercase;
}
.money_back span{
	font-family: 'Arial, Helvetica, sans-serif';
	font-size: 13px;
	line-height: 18px;
	text-transform: uppercase;
}
.faq{
	background: transparent url(images/images_ionut/faq.png) top center no-repeat;
	width: 135px;
	height: 58px;
	text-align: center;
	margin: 0 0 0 25px;
	line-height: 11px;
	padding-top: 17px;
	text-transform:uppercase;
	font-family: 'Arial, Helvetica, sans-serif';
	font-size: 17px;
	position: relative;
	z-index: 2;
}
.gift-validate{
    height: 100px;
    margin-top: 0px !important;
}
        /*.brands_link{
           margin-left: 65px;
           margin-top: 50px;
           position: relative;
           display: block;
           margin-bottom: 50px;
           z-index: 20;
        }*/
        .brands_link{
	        background: transparent url(images/images_ionut/faq.png) top center no-repeat;
			width: 135px;
			height: 58px;
			text-align: center;
			margin: 30px 0 0 25px;
			line-height: 11px;
			padding-top: 17px;
			text-transform:uppercase;
			font-family: 'Arial, Helvetica, sans-serif';
			font-size: 17px;
			position: relative;
			z-index: 2;
        }
        .brands_link a{ 
            color: #3E3E3C;
        }
	/*-------------/Categories---------------*/
	/*-------------Pages---------------*/
	.mainbox-body{
		padding: 0 20px;
	}
	.sidebox-body{
		position: relative;
	}
	.checkout-summary table tbody.tbody tr td.right{
		/* text-align: left; */
	}
	.step-container, .step-container-active{
		margin: 5px 0 0 0;
	}
	.lellow-top-bg{
		background : url(images/images_ionut/lellow_wrapper_top_bg.png) 0 0 no-repeat;	
		height: 21px;			
	}
	.lellow-title{		
		padding: 5px 0 10px 20px;		
		background : url(images/images_ionut/lellow_wrapper_middle_bg.png) 0 0 repeat-y;	
	}
	.lellow-body{
		background : url(images/images_ionut/lellow_wrapper_middle_bg.png) 0 0 repeat-y;	
		margin-top: -7px;		
	}
	.lellow-body h4{
		padding-left: 10px;
	}
	.lellow-body ul{
		padding-left: 10px;
	}
	
	.lellow-bottom-bg{
		background : url(images/images_ionut/lellow_wrapper_bottom_bg.png) 0 0 no-repeat;		
		height: 35px;
	}
	/* lellow 16 wrapper */
	.lellow-top-bg-16{
		background : url(images/images_ionut/lellow_wrapper_top_bg_16.png) 0 0 no-repeat;	
		height: 12px;			
	}
	.lellow-title-16{		
		padding: 5px 0 10px 20px;		
		background : url(images/images_ionut/lellow_wrapper_middle_bg_16.png) 0 0 repeat-y;	
		font-family: 'WendyLPMediumRegular';
		font-size: 41px;
	}
	.lellow-body-16{
		background : url(images/images_ionut/lellow_wrapper_middle_bg_16.png) 0 0 repeat-y;	
		margin-top: -7px;
		padding-right: 35px;
		padding-left: 15px;
		
	}
	.lellow-bottom-bg-16{
		background : url(images/images_ionut/lellow_wrapper_bottom_bg_16.png) 0 0 no-repeat;		
		height: 35px;
	}
	/* /lellow 16 wrapper */
	/* lellow 8 wrapper */
	.lellow-top-bg-8{
		background : url(images/images_ionut/lellow_wrapper_top_bg_8.png) 0 0 no-repeat;	
		height: 20px;			
	}
	.lellow-title-8{		
		padding: 5px 0 10px 20px;		
		background : url(images/images_ionut/lellow_wrapper_middle_bg_8.png) 0 0 repeat-y;	
		font-family: 'WendyLPMediumRegular';
		font-size: 41px;
	}
	.lellow-body-8{
		background : url(images/images_ionut/lellow_wrapper_middle_bg_8.png) 0 0 repeat-y;	
		margin-top: -7px;	
		padding: 0 15px;
	}
	.lellow-bottom-bg-8{
		background : url(images/images_ionut/lellow_wrapper_bottom_bg_8.png) 0 0 no-repeat;		
		height: 35px;
        margin-top: -30px;
	}
	/* /lellow 8 wrapper */
	/* lellow 11 wrapper */
	.lellow-top-bg-11{
		background : url(images/images_ionut/lellow_wrapper_top_bg_11.png) 0 0 no-repeat;	
		height: 12px;			
	}
	.lellow-title-11{		
		padding: 5px 0 10px 20px;		
		background : url(images/images_ionut/lellow_wrapper_middle_bg_11.png) 0 0 repeat-y;	
		font-family: 'WendyLPMediumRegular';
		font-size: 41px;	
	}
	.lellow-body-11{
		background : url(images/images_ionut/lellow_wrapper_middle_bg_11.png) 0 0 repeat-y;	
		margin-top: -7px;	
		padding: 0 15px;
	}
	.lellow-bottom-bg-11{
		background : url(images/images_ionut/lellow_wrapper_bottom_bg_11.png) 0 0 no-repeat;		
		height: 35px;
	}
	/* /lellow 11 wrapper */
	/* lellow 12 wrapper */
	.lellow-top-bg-12{
		background : url(images/images_ionut/lellow_wrapper_top_bg_12.png) 0 0 no-repeat;	
		height: 19px;			
	}
	.lellow-title-12{		
		padding: 5px 0 10px 20px;		
		background : url(images/images_ionut/lellow_wrapper_middle_bg_12.png) 0 0 repeat-y;	
		font-family: 'WendyLPMediumRegular';
		font-size: 41px;	
	}
	.lellow-body-12{
		background : url(images/images_ionut/lellow_wrapper_middle_bg_12.png) 0 0 repeat-y;	
		margin-top: -7px;	
		padding: 0 15px 10px 15px;		
	}
	.lellow-bottom-bg-12{
		background : url(images/images_ionut/lellow_wrapper_bottom_bg_12.png) 0 0 no-repeat;		
		height: 35px;
	}
	/* /lellow 12 wrapper */
	/* lellow 13 wrapper */
	.lellow-top-bg-13{
		background : url(images/images_ionut/lellow_wrapper_top_bg_13.png) 0 0 no-repeat;	
		height: 12px;			
	}
	.lellow-title-13{		
		padding: 5px 0 10px 20px;		
		background : url(images/images_ionut/lellow_wrapper_middle_bg_13.png) 0 0 repeat-y;	
		font-family: 'WendyLPMediumRegular';
		font-size: 41px;	
	}
	.lellow-body-13{
		background : url(images/images_ionut/lellow_wrapper_middle_bg_13.png) 0 0 repeat-y;	
		margin-top: -7px;	
		padding: 0 15px;
	}
	.lellow-bottom-bg-13{
		background : url(images/images_ionut/lellow_wrapper_bottom_bg_13.png) 0 0 no-repeat;		
		height: 35px;
	}
	/* /lellow 13 wrapper */
	/* lellow 5 wrapper */
	.lellow-top-bg-5{
		background : url(images/images_ionut/lellow_wrapper_top_bg_5.png) 0 0 no-repeat;	
		height: 20px;			
	}
	.lellow-title-5{		
		padding: 5px 0 10px 10px;		
		background : url(images/images_ionut/lellow_wrapper_middle_bg_5.png) 0 0 repeat-y;	
		font-family: 'WendyLPMediumRegular';
		font-size: 41px;
		line-height: 23px;
	}
	.lellow-body-5{
		background : url(images/images_ionut/lellow_wrapper_middle_bg_5.png) 0 0 repeat-y;	
		margin-top: -7px;	
		padding: 0 15px;
	}
	.lellow-bottom-bg-5{
		background : url(images/images_ionut/lellow_wrapper_bottom_bg_5.png) 0 0 no-repeat;		
		height: 35px;
	}
	/* /lellow 5 wrapper */
	.checkout-summary table tbody.total th{
		background: none;
	}
	.lellow-body .input-text{
		width: 155px;
	}.lellow-body .go-button{
		margin-left: -7px;
		/* position: relative; */
	}
	.login-info{
		margin-top:0;
		padding-top: 15px;
	}
	.login .body-bc{
		margin-bottom: 0px;
	}
	.sidebox-wrapper{
		margin-bottom: 95px;
	}
	.grid_5 .sidebox-wrapper{
		margin-bottom: 15px;
	}
	.account-benefits{
		margin: 7px 0 0 30px;	
	}
	.account-benefits ul li{
		margin-bottom: 0;
	}
	.account{
		margin-bottom: 0;
	}
	.account .buttons-container, .company .buttons-container{
		margin-bottom: 0;
	}
	.login-form{
		width: 46%;
		padding-right: 0;
	}
	/*-------------/Pages---------------*/
	/*-------------Products---------------*/
	.product-main-info .mainbox-title{
		text-align: left;
		font-family: 'WendyLPMediumRegular';		
	}
	.product-main-info h1.mainbox-title{
		font-size: 35px;
		width: 323px;
		color: #000;
        padding-left: 3px;
	}	
	.product-main-info{
		margin-bottom: 0;
	}
	.product-info p{
		font-size: 14px;
		line-height: 22px;
	}
	.product-description{
		font-size: 14px;
		font-weight: bold;
	}
	.product-main-info .product-info > .buttons-container{
		margin-top: 15px;
	}
	form.cm-disable-empty-files div.product-info p
	{
		width: 320px;
	}
	.sku{
		display: none;
	}
	.product_separator{
		background : url(images/images_ionut/separator.png) 0 0 no-repeat;		
		width: 272px;
		height: 6px;
	}.product_separator_long{
		background : url(images/images_ionut/separator.png) 0 0 repeat-x;		
		width: 595px;
		height: 6px;
		margin-left: 45px;
	}
	.product-description .product_separator{		
		width: 100px;
		height: 6px;
		text-align: center;
		margin: 15px 0 10px 40px;
	}
	.center-block .product-image{
		border: 2px solid;
	}
	.stock-wrap{
		display: none;
	}
    div.product-info div.add_to_cart div.add-buttons-wrap div.add-buttons-inner-wrap{
        background: none;
    }
    .product-main-info .add-buttons-wrap{
        background: none;
        padding: 0;
    }
    .add-buttons-wrap .add-to-wish{
        display: block;
    }
	.add-buttons-wrap{
        margin-top: -40px;        
        margin-left: 160px;
	}
    .wish-link.text-button{
        background: none;
    }

	.button-submit-big span.button-submit-big{		
		background : url(images/images_ionut/cart_filled_sprite.png) 0 0 no-repeat;
		background-position: 5px 3px;

	}
	.button-submit-big input{		
		background : url(images/images_ionut/cart_filled_sprite.png) 0 0 no-repeat;
		width: 130px;
		height: 52px;
		padding-right: 45px;		
	}
	.buttons-container span .button-submit-big input{
		background : url(images/images_ionut/cart_filled_sprite.png) 0 0 no-repeat;	
	}
	.buttons-container span .button-submit-big input:hover{
		background : url(images/images_ionut/cart_filled_sprite.png) no-repeat;
        background-position: 0 -53px !important;
	}
	.add_to_cart .buttons-container .button-submit-big{
		background: none;
	}
	.lellow-body-11 .checkout-steps .step-body-active .checkout-buttons .button-submit-big{
		background: none;
	}	
	.add_to_cart{
		padding-bottom: 30px;
	}
	.recommended_products{
		color: #000;
		font-family: 'WendyLPMediumRegular';
		font-size: 45px;
		text-transform: lowercase;
		margin-left: 50px;
	}
	.product-prices{
		width: 195px;
	}
	.product-info{
		padding-bottom: 15px;
	}

	.send_to_friend{
		float: right;
		background : url(images/images_ionut/email_icon_sprite.png) 0 0 no-repeat;
		width: 33px;
		height: 20px;
        margin-top: -23px;        
	}
    :root .send_to_friend {
        margin-left: -5px\9 !important;
        margin-top: -24px \9;
    }
    .send_to_friend:hover{
        background : url(images/images_ionut/email_icon_sprite.png) 0 0 no-repeat;
        width: 33px;
		height: 20px;
        background-position: 0 -20px;
    }
	.send_to_friend a{
		display: block;
		width: 32px;
		height: 20px;
        text-indent: -9999px;
	}
    .view_more{
            display: block;
            height: 70px;
            float: left;
            clear: left;
            margin-left: 125px;
            margin-top: 50px;
    }
    .view_more p{
        font-weight: bold;
        margin-left: 8px;
    }
	.more_brand{
        background: transparent url(images/images_ionut/brand_arrow.png) center left no-repeat;
        padding-left: 15px;
        margin-bottom: 5px;
	}
    .more_brand a{
        font-weight: normal;
    }
    .more_category{
        background: transparent url(images/images_ionut/brand_arrow.png) center left no-repeat;
        padding-left: 15px;
        margin-bottom: 5px;
    }
    .more_category a{
        font-weight: normal;
    }
    .social{
        height: 50px;        
	}
    .ie_social{
        margin-left: 127px;
    }
    :root .ie_social{
        margin-left: 132px\9;    
    }
    .fb_edge_widget_with_comment{
        position: absolute !important;
     }
    .try_free{
        background: transparent url(images/images_ionut/star.png) center left no-repeat;
        padding-left: 50px;
    }
    .try_free p{
        margin: 0;
        padding: 0;
    }
    .fb-like{
        position:relative;
        z-index: 10;
    }
    
    .keep_shopping{
		float: left;
		background : url(images/images_ionut/buttons.png) 0 0 no-repeat;
		width: 68px;
		height: 62px;
		background-position: -145px -575px;
		margin-left: 10px;
	}
	.keep_shopping a{
		display: block;
		width: 68px;
		height: 62px;
	}	
	/*-------------added to cart notification---------------*/
	.product-notification{
		background: transparent url('images/images_ionut/notification_bg.png') 0 0 no-repeat;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		box-shadow: 0 0px 0px transparent;
	}
	product-notification
	.product-notification .notification-body{
		border: none;
	}
	.product-notification-buttons{
		border: none;
	}
	.product-notification h1{
		background-image: none;
		background-color: transparent;
		color: #333;
		padding: 25px 0 0 20px;
	}
	.product-notification .notification-body{
		background-color: transparent;
	}
	.product-notification-buttons{
		background-color: transparent;
	}
	.button-submit-action.button-wrap-left, .button-submit.button-wrap-left, .button-action.button-wrap-left, .button.button-wrap-left, .button-submit-action.button-wrap-right, .button-submit.button-wrap-right, .button-action.button-wrap-right, .button.button-wrap-right, .button-submit-big.button-wrap-left, .button-big.button-wrap-left, .button-submit-big.button-wrap-right, .button-big.button-wrap-right{
		background-image: url("images/images_ionut/button_sprite.png");
	}
	.button-action{		
	}
	/*-------------/added to cart notification---------------*/
	/*-------------quick view---------------*/
	.ui-widget-content.ui-dialog{
		border: none;
		-webkit-border-radius: 0;
		-o-border-radius: 0;
		-ms-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		
		-webkit-box-shadow: 0 4px 15px transparent;
		-o-box-shadow: 0 4px 15px transparent;
		-ms-box-shadow: 0 4px 15px transparent;
		-moz-box-shadow: 0 4px 15px transparent;
		box-shadow: 0 4px 15px transparent;
		background: none;
	}
	.ui-dialog .ui-dialog-titlebar{
		border: none;
		-webkit-border-radius: 0;
		-o-border-radius: 0;
		-ms-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		background: none;
	}
	.buttons-container-picker{
		border: none;
		-webkit-border-radius: 0;
		-o-border-radius: 0;
		-ms-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		background: none;
	}
	.ui-dialog .ui-dialog-content{
		background: none;
	}
	.ui-dialog .ui-dialog-titlebar {
		background: transparent url('images/images_ionut/ui_dialog_top.png')0 0 no-repeat;
	}
	.ui-dialog .object-container{	
		 background: transparent url('images/images_ionut/ui_dialog_middle.png')0 0 repeat-y;		 
		 overflow: hidden;
	}
	.ui-dialog .object-container .buttons-container{
		background: transparent url('images/images_ionut/ui_dialog_bottom.png')0 0 no-repeat !important;
        border-top: none !important;
	}
	.ui-dialog .ui-dialog-titlebar-close{
		top: 30px;
	}
	.ui-widget-header .ui-state-hover .ui-icon.ui-icon-closethick{
		background-position: 1px 1px;
		
	}
	.ui-dialog .ui-dialog-title{
		color: #444;
		margin-top: 5px;
		
	}
	.object-container{
		border-right: none;
		border-left: none;
		background-color: transparent;
	}	
	/*-------------/quick view---------------*/	
	#content_send_to_friend {
        height:570px !important;
	}
	div#content_send_to_friend.hidden div.object-container div.send_to_friend_popup div#content_send_to_friend form div.buttons-container{
		background: transparent url('images/images_ionut/ui_dialog_bottom.png')0 0 no-repeat;
		border-top: none;
	}		
	html body div.ui-dialog{
		width: 740px !important;
	}        
         /*-------------g+1 btn---------------*/
         #___plusone_0{
            margin-left: -3px !important;
        }                   
        /*-------------/g+1 btn---------------*/
	/*-------------/Products---------------*/
	
/*-------------/Content---------------*/
/*-------------Footer---------------*/
.social_links{
	background: transparent url(images/images_ionut/social_links2.png) top center no-repeat;
	height: 541px;
	width: 198px;
	margin-top: -425px;
	margin-left: -140px;
	position: relative;
	z-index: 3;
	}
.facebook{
	text-indent: -9999px;
	float: left;
	margin-top: 35px !important;
	width: 50px;
	height: 54px;
	background: none;
	margin-left: 35px;
}
.facebook{
	background: transparent url(images/images_ionut/facebook.png) top center no-repeat;

}
.twitter{
	text-indent: -9999px;
	margin-top: 160px !important;
	width: 60px;
	height: 64px;
	background: none;
	margin-left: -99px;
	padding: 0;

}
.twitter{
	background:url(images/images_ionut/twitter.png) no-repeat;
	width: 60px;
	height: 62px;
	
}
.social-link.twitter{
	background-position: 0px 0px;
}

.kids{
	background: transparent url(images/images_ionut/kids.png) top center no-repeat;
	height: 232px;
	margin-top: -123px;
}
.street_background{
}

.footer{
	background:url(images/images_ionut/street_bg.gif) no-repeat scroll center top;
	margin-top: -3px;
	height: 225px;
}
.cart{
	background: transparent url(images/images_ionut/cart.png) top center no-repeat; 
	width: 130px;
	height: 52px;
	padding: 13px 30px 0 0px;
}
.cart .your_cart{
	margin-left: 35px;
	margin-top: 5px;	
}
.your_cart span a:hover{
	text-decoration: none;
}
.cart .checkout{
	margin-left: 25px;
	margin-top: 5px;	
	
}
.checkout span a:hover{
	text-decoration: none;
}
.footer_links{
	margin-top: 45px;
	text-transform:uppercase;
	text-decoration: none;
}
.footer_links a, .footer_links a:visited, .footer_links a:active, .footer_links a:hover{
	text-decoration: none;
	color: #000;
}
.subscribe-notice{
	text-transform:uppercase;
	float: left;
}
.input-append {
	width: 200px;
	max-width: none;
	float: right;
}
.subscribe .go-button{
	border: none;
}
.footer .subscribe-block .form-field .go-button{
	background: transparent url(images/images_ionut/subscribe_btn.png) 100% 0 no-repeat;
	width: 114px;
	height: 35px;
	border-radius: 0;
	-ms-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
}
.footer .subscribe-block form div.form-field input#subscr_email47.subscribe-email{
	margin-left: -195px;
	margin-top: 5px;
	border-radius: 0;
	-ms-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
}
.input-append .input-text{
}
.subscribe-block .subscribe-notice{
	margin-top: 15px;
	margin-left: -60px;
	color: #000;
	font-weight: bold;
	font-size: 12px;
}
.subscribe-block{
	margin-top: 29px;
}

.subscribe .message{
	position: absolute;
}


p.bottom-copyright{
	padding-top: 0;
}
.form-wrap-default .buttons-container{
	margin: 15px 0 0 -21px !important;
}
/*-------------/Footer---------------*/
.grid_11{
	margin-left: 6px;
	margin-right: 0;
}
.product-main-info .image-border{
	margin-right: -10px;
}
/* cart bottom */
.cart-icon.empty{
	background: url(images/images_ionut/cart_empty_sprite.png);
    background-repeat:no-repeat;
    background-position: 0 0 !important;
	width: 130px;
	height: 52px;
}

.dropdown-box a.cart-link{
	width: 130px;
	height: 52px;
	
}
.dropdown-box a.cart-link:hover i{
	background: url(images/images_ionut/cart_empty_sprite.png);
    background-repeat:no-repeat;
    background-position: 0px -53px !important;
	width: 130px;
	height: 52px;
}
.dropdown-box a.cart-link:hover i.filled{
	background: url(images/images_ionut/cart_filled_sprite.png) no-repeat;
    background-position: 0 -53px !important;
}
.minicart-title{
	float: left;
	margin-left: 10px;
	margin-top: 18px;
	color: #fff;
	width: 130px;
	/* height: 52px; */
}

.cart-icon, .filled{
	background: url(images/images_ionut/cart_filled_sprite.png) no-repeat;
    background-position: 0 0 !important;
	width: 130px;
	height: 52px;
}
#ci_bottom_wrapper .cm-popup-title:hover  .cart-icon,
#ci_bottom_wrapper .cm-popup-title:hover  .filled,
.cart-icon:hover, .filled:hover{
    background-position: 0 -53px !important;
}
.minicart-title{
	float: left;
	margin-left: 10px;
	margin-top: -33px;
	color: #fff;
}

.cart_links{
	margin-left: 20px;
}
.cart_popup{
	/* margin-top: -350px; */
	margin-left: 120px;
	background: none;
	bottom: 0px;
	margin-bottom: 	150px;
}
.cart_pre_top{
	background: transparent url(images/images_ionut/cart_pre_top.png) 0 0 no-repeat;
	height: 18px;
}
.cart_pre_bottom{
	background: transparent url(images/images_ionut/cart_pre_bottom.png) 0 0 no-repeat;
	height: 18px;	
}
.cart-items{
	background: transparent url(images/images_ionut/cart_pre_middle.png) 0 0 repeat-y;
}
.cm-cart-content .cm-cart-buttons, .cm-cart-content .buttons-container{
	background: transparent url(images/images_ionut/cart_pre_middle.png) 0 0 repeat-y;
}
.cm-popup-title{
	background: none;
}
.cm-popup-title:hover {
	border:solid;
	border-width:1px;	
	border-color:transparent;
	background-color: transparent;
}
.cm-popup-title-on, .cm-popup-title-on:hover{
	border:solid;
	border-width:1px;	
	border-color:transparent;
}
/* cart bottom */
/* pagination prev-next IE */
.pagination a.set, .pagination a.prev, .pagination a.next{
	border: none;
}
/* pagination prev-next IE */
.section-border{
	margin-top: 0;
}
.popup-content{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	border: none;
	background: none;
}
.dropdown-box .buttons-container{
	border-top: none;
}
.dropdown-box{
	text-align: left;
}
.cart_popup_title{
	font-family: 'WendyLPMediumRegular';
	font-size: 35px;
	text-align: center;
	background: transparent url(images/images_ionut/cart_pre_middle.png) 0 0 repeat-y;
}
.view-cart-button{
	margin-left: 110px;
}
.extra_content{
	margin-top: -95px;
}
.mainbox_general_product h1.mainbox_general_product_title span{
	font-family: 'WendyLPMediumRegular';
	font-size: 41px;
	text-align: center;
	padding-top: 20px;	
}
.account-detail{
	margin: 0;
}
 div.mainbox-container div.mainbox-body div ul.arrows-list a:hover{
    text-decoration: none !important;
 }
 
 /*---------content align to left -30paadding-----------*/
 .container_16 .prefix_1{
    padding-left: 30px;
 }
 
 
 /*---------content align to left -30paadding-----------*/
 
 .feature-image img{
    margin: 20px 0 0 25px;
 }
 
 .arrows-list > a > img{
	height:85px;
}
.pagination-container>.pagination{
    display: none;
}
#ci_central_wrapper{
    background: transparent url(images/images_ionut/fence.png) bottom center no-repeat;
}
/*================================================================||  CALLUM STYLES  ||=====================================================================*/
audio{
	visibility: none;
}

#audioMute{
	position: fixed;
	top: 50px;
	right: 50px;
	width: 30px;
	height: 30px;
	margin: -0px 0 0 -0px ;
	background-image: url(/muteImage/muteOff30px.png);
}
#audioMute:hover{
	width: 36px;
	height: 36px;
	margin: -3px -3px 0 0 ;
	cursor:pointer;
}

#preload{
	display: none;
}

.product-list-field{
	/*border: 2px solid red;*/
}

body{
	background-color: #fff;
}
